<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<u:unitGroupDataSet xmlns:m="http://lca.jrc.it/ILCD/LCIAMethod" xmlns:common="http://lca.jrc.it/ILCD/Common" xmlns:s="http://lca.jrc.it/ILCD/Source" xmlns:c="http://lca.jrc.it/ILCD/Contact" xmlns:f="http://lca.jrc.it/ILCD/Flow" xmlns="http://lca.jrc.it/ILCD/Process" xmlns:fp="http://lca.jrc.it/ILCD/FlowProperty" xmlns:u="http://lca.jrc.it/ILCD/UnitGroup" version="1.1">
    <u:unitGroupInformation>
        <u:dataSetInformation>
            <common:UUID>93a60a57-a3c8-18da-a746-0800200c9a66</common:UUID>
            <common:name xml:lang="en">Units of area</common:name>
            <u:classificationInformation>
                <common:classification>
                    <common:class level="0" classId="00d44049-4768-313c-b2a5-c2d545f8e0ec">Technical unit groups</common:class>
                </common:classification>
            </u:classificationInformation>
            <common:generalComment xml:lang="en">Reference Unit Group Data Set of the International Reference Life Cycle Data System (ILCD).</common:generalComment>
        </u:dataSetInformation>
        <u:quantitativeReference>
            <u:referenceToReferenceUnit>0</u:referenceToReferenceUnit>
        </u:quantitativeReference>
    </u:unitGroupInformation>
    <u:administrativeInformation>
        <u:dataEntryBy>
            <common:timeStamp>2012-01-04T23:33:14.875+09:00</common:timeStamp>
            <common:referenceToDataSetFormat type="source data set" refObjectId="a97a0155-0234-4b87-b4ce-a45da52f2a40" version="01.01.000" uri="../sources/a97a0155-0234-4b87-b4ce-a45da52f2a40_01.01.000.xml">
                <common:shortDescription xml:lang="en">ILCD format</common:shortDescription>
            </common:referenceToDataSetFormat>
        </u:dataEntryBy>
        <u:publicationAndOwnership>
            <common:dataSetVersion>03.00.003</common:dataSetVersion>
            <common:permanentDataSetURI>http://openlca.org/ilcd/resource/unitgroups/93a60a57-a3c8-18da-a746-0800200c9a66</common:permanentDataSetURI>
        </u:publicationAndOwnership>
    </u:administrativeInformation>
    <u:units>
        <u:unit xmlns:olca="http://openlca.org/ilcd-extensions" dataSetInternalID="1" olca:unitId="c30720d8-5885-4543-a595-f9e3b7a4f795">
            <u:name>nmi2</u:name>
            <u:meanValue>3429904.0</u:meanValue>
            <u:generalComment xml:lang="en">Square nautical mile</u:generalComment>
        </u:unit>
        <u:unit xmlns:olca="http://openlca.org/ilcd-extensions" dataSetInternalID="2" olca:unitId="548ec851-d3f4-406e-a0d7-08600ffbbb35">
            <u:name>ha</u:name>
            <u:meanValue>10000.0</u:meanValue>
            <u:generalComment xml:lang="en">Hectare</u:generalComment>
        </u:unit>
        <u:unit xmlns:olca="http://openlca.org/ilcd-extensions" dataSetInternalID="3" olca:unitId="7d04a6f8-621c-41e1-b0e8-cb9c76317a1e">
            <u:name>yd2</u:name>
            <u:meanValue>0.83612736</u:meanValue>
            <u:generalComment xml:lang="en">Square yard (imperial/US)</u:generalComment>
        </u:unit>
        <u:unit xmlns:olca="http://openlca.org/ilcd-extensions" dataSetInternalID="0" olca:unitId="0f92ee73-b1ff-4493-94fc-c26a49c0c3dc">
            <u:name>m2</u:name>
            <u:meanValue>1.0</u:meanValue>
            <u:generalComment xml:lang="en">Square metre</u:generalComment>
        </u:unit>
        <u:unit xmlns:olca="http://openlca.org/ilcd-extensions" dataSetInternalID="4" olca:unitId="cf00ee20-df27-4c97-929a-d1e2837e186b">
            <u:name>ac</u:name>
            <u:meanValue>4046.856</u:meanValue>
            <u:generalComment xml:lang="en">Acre (US survey)</u:generalComment>
        </u:unit>
        <u:unit xmlns:olca="http://openlca.org/ilcd-extensions" dataSetInternalID="5" olca:unitId="52a43f7c-6267-4023-b2d8-755f212f12b8">
            <u:name>mi2</u:name>
            <u:meanValue>2589988.11</u:meanValue>
            <u:generalComment xml:lang="en">Square mile (international)</u:generalComment>
        </u:unit>
        <u:unit xmlns:olca="http://openlca.org/ilcd-extensions" dataSetInternalID="6" olca:unitId="493042e6-f94a-45e5-a5c9-9d086f763288">
            <u:name>ft2</u:name>
            <u:meanValue>0.09290304</u:meanValue>
            <u:generalComment xml:lang="en">British square foot</u:generalComment>
        </u:unit>
        <u:unit xmlns:olca="http://openlca.org/ilcd-extensions" dataSetInternalID="7" olca:unitId="7515fbca-9a52-47fa-9744-6c89ebf8008d">
            <u:name>km2</u:name>
            <u:meanValue>1000000.0</u:meanValue>
            <u:generalComment xml:lang="en">Square kilometre</u:generalComment>
        </u:unit>
        <u:unit xmlns:olca="http://openlca.org/ilcd-extensions" dataSetInternalID="8" olca:unitId="36a6023b-1020-42db-bd5b-80cce976bf2d">
            <u:name>cm2</u:name>
            <u:meanValue>1.0E-4</u:meanValue>
            <u:generalComment xml:lang="en">Square centimetre</u:generalComment>
        </u:unit>
        <u:unit xmlns:olca="http://openlca.org/ilcd-extensions" dataSetInternalID="9" olca:unitId="1997282e-6fad-45af-a7c0-020689ccf283">
            <u:name>a</u:name>
            <u:meanValue>100.0</u:meanValue>
            <u:generalComment xml:lang="en">Are</u:generalComment>
        </u:unit>
    </u:units>
</u:unitGroupDataSet>
